#btn{
	margin-top: 10px;
	margin-bottom: 20px;
}
#sched p, #sched label{
	font-size: 120%;
}
#sched .tabs{
	width: 654px;
}
#sched p{
	margin-bottom: 0px;
	margin-top: 10px;
}
/*#sched, h4{
	margin: 5px 15px;	
}*/
#sched select{
	display: block;
/*	float: left;*/
	margin-bottom: 10px;
}
#sched div{
	margin-right: 5px;
	float: left;
}
#sched form{
	width: 600px;
}
#sched, #sched .idnt20{
	margin-left: 20px;
}
table#sched tbody:first-child{
	display: none;
}
#sched>tbody>tr>td:first-child {
    text-align: right;
}
#sched th {
	padding: 8px;
	color: white;
	background: #2c71fd;
	font-size: 14pt;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
}
#sched th:last-child{
	font-size: 0.9em;
}
#sched th.bgr {
	font-size: 120%;
}
#sched td{
	vertical-align: top;
	padding: 4px;
	margin: 0px;
	background: white;
}
#sched td.sg {
	padding-left: 40px;
	width: 100px;
}
#sched td.right{
	text-align: right;
	float: none;
}
#sched >tbody>tr>td.wday{
	padding: 4px;
	text-align: center;
	font-weight: 400;
	font-size: 1.1em;
	background: #f2f9fe;
	color: #1c71fd;
}
#sched .semester {
	text-align: center;
	background-color: #D1DaF4;
	font-size: 120%;
	font-weight: bold;
}
#selLst {
	position: absolute;
	background: white; 
	border: 1px solid #DAECF5; 
	padding: 1px 3px;
	overflow: auto;
}
#selLst a{
	text-decoration: none;
	color: black;
	float: left;	
}
#selLst a:visited{
	color: black;
}
#selLst a:hover{
	background: black;
	color: white;
}
h4 {	
	font-weight: bold;
	font-size: 120%;
}
p.rght{
	margin-right: 20px;
}
div#sched{
	height: 300px;
}
table#sched {	
	border: 1px solid #214a7a;
	background: #f2f9fe;
}
.nxtSmstr {
	color: green;
}
.actns{
	font-weight: bold;
	text-align: center;
}
.actns a{
	padding-right: 20px;
	padding-left: 20px;
}
.lblue{
	border-radius: 0 0 8px 8px;
}
#body .lblue label{
	font-weight: 300;
	color: #494747;
}
.center {
	text-align: center;
}
.sfrm {
	width: 620px;
	padding: 20px 20px;
	border: 1px solid #DAECF5;
    border-top: none;
}
.lgreen, .lyellow{
	border-radius: 0 8px 0 0;
}
div.lyellow input{
	 width: 300px;
}
.labs {
	border: 1px solid #567CA3;
	position:absolute;
	z-index:2;
	width: 350;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
}
.inlnBlck{
	display: inline-block;
}
#main_w .inlnBlck p{
	text-indent: 0px;
}
#enschdfrm{
	width: 440px;
	margin-left: 40px;
	margin-top: 40px;
}
#enschdfrm form{
	display: inline;
}
#enschdfrm select{
	margin-left: 10px;
}
#enschdfrm div {
	display: inline-block;
	margin-left: 10px;
}
#prgm {
	width: 280px;
}
#frm {
	width: 80px;
}
#crs {
	width: 40px;
}
#enschdfrm #sbmt{
	display: block;
	text-align: right;
	margin-top: 10px;
}
#sched p.fs08em{
	font-size: 1em;
}
.fio{
	margin-left: 20px;
    margin-top: 5px;
}
.distype{
	font-style: italic;
}
@media print {
	body{
		min-width: 99%;
	}
	#sched caption{
		text-align: left;
	}
	#sched caption .orng {
		color: black;
		font-weight: bold;
	}
	#sched td, #sched td.wday, #sched th{
		background: white;
	}
	#sched th{
		color: black;
		border-bottom: 1px solid  #214a7a;
	}
	#sched td.wday{
		border-bottom: 1px solid  #214a7a;
		color:  #214a7a;
	}
	.actns{
		display: none;
	}
}